{{define "content"}}

<div>

    <div class="field">
        <label class="label">名称 ※必須</label>
        <div class="control">
        {{.user.Name}}
        </div>
    </div>

    <div class="field">
        <label class="label">メールアドレス ※必須</label>
        <div class="control">
        {{.user.Email}}
        </div>
    </div>

    <div class="field">
        <label class="label">ログインID ※必須</label>
        <div class="control">
        {{.user.LoginId}}
        </div>
    </div>

    <div class="field">
        <label class="label">登録日</label>
        <div class="control">
        {{date .user.CreatedAt}}
        </div>
    </div>

</div>

{{end}}
